1771033759472
17824,2.20.1
9571,2.21.0
11793,2.5.0
7233,2.21.0
15809,2.5.0
16026,2.18.2
23393,2.21.0
16369,2.21.0
10450,2.5.0
23486,2.20.1
11004,2.5.0
22555,2.21.0
16486,2.5.0
3288,2.20.1
1973,2.17.1
2469,2.19.0
23273,2.5.0
732,2.5.0
3592,2.20.1
2471,2.20.1
4804,2.18.1
10102,2.5.0
18969,2.5.0
22,2.18.1
11637,2.19.2
3823,2.19.0
873,2.17.1
1200,2.5.0
12916,2.21.0
23995,2.20.1
18133,2.21.0
11921,2.5.0
21039,2.20.1
4869,2.19.2
8738,2.5.0
15280,2.5.0
10543,2.21.0
15342,2.19.2
2713,2.5.0
13643,2.21.0
22048,2.20.1
22442,2.15.2
23858,2.20.1
18237,2.21.0
10599,2.20.1
23483,2.20.1
6830,2.5.0
18697,2.15.2
4927,2.5.0
7841,2.21.0
13013,2.20.1
1685,2.5.0
2973,2.19.2
24789,2.5.0
2424,2.16.1
396,2.18.2
1422,2.17.2
12085,2.20.1
22602,2.5.0
3017,2.5.0
14831,2.20.1
1060,2.17.2
4390,2.18.2
5515,2.16.1
7225,2.21.0
22507,2.21.0
3497,2.19.2
18619,2.5.0
11107,2.5.0
17467,2.12.1
12377,2.20.1
22908,2.5.0
4839,2.20.1
23386,2.20.1
16294,2.5.0
18906,2.21.0
4246,2.5.0
14644,2.5.0
20001,2.20.1
23407,2.21.0
11947,2.15.2
18575,2.20.1
11439,2.20.1
270,2.5.0
13321,2.21.0
